drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/beautifulsoup4-4.12.2.dist-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/beautifulsoup4-4.12.2.dist-info/METADATA
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/beautifulsoup4-4.12.2.dist-info/RECORD
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/beautifulsoup4-4.12.2.dist-info/WHEEL
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/bs4/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bs4/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/bs4/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bs4/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bs4/__pycache__/css.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bs4/__pycache__/dammit.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bs4/__pycache__/diagnose.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bs4/__pycache__/element.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bs4/__pycache__/formatter.cpython-310.opt-2.pyc
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/bs4/builder/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bs4/builder/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/bs4/builder/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bs4/builder/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bs4/builder/__pycache__/_html5lib.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bs4/builder/__pycache__/_htmlparser.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bs4/builder/__pycache__/_lxml.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bs4/builder/_html5lib.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bs4/builder/_htmlparser.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bs4/builder/_lxml.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bs4/css.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bs4/dammit.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bs4/diagnose.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bs4/element.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bs4/formatter.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/bs4/tests/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bs4/tests/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/bs4/tests/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bs4/tests/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bs4/tests/__pycache__/test_builder.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bs4/tests/__pycache__/test_builder_registry.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bs4/tests/__pycache__/test_css.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bs4/tests/__pycache__/test_dammit.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bs4/tests/__pycache__/test_docs.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bs4/tests/__pycache__/test_element.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bs4/tests/__pycache__/test_formatter.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bs4/tests/__pycache__/test_fuzz.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bs4/tests/__pycache__/test_html5lib.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bs4/tests/__pycache__/test_htmlparser.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bs4/tests/__pycache__/test_lxml.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bs4/tests/__pycache__/test_navigablestring.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bs4/tests/__pycache__/test_pageelement.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bs4/tests/__pycache__/test_soup.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bs4/tests/__pycache__/test_tag.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bs4/tests/__pycache__/test_tree.cpython-310.opt-2.pyc
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/bs4/tests/fuzz/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bs4/tests/fuzz/clusterfuzz-testcase-minimized-bs4_fuzzer-4818336571064320.testcase
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bs4/tests/fuzz/clusterfuzz-testcase-minimized-bs4_fuzzer-4999465949331456.testcase
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bs4/tests/fuzz/clusterfuzz-testcase-minimized-bs4_fuzzer-5167584867909632.testcase
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bs4/tests/fuzz/clusterfuzz-testcase-minimized-bs4_fuzzer-5703933063462912.testcase
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bs4/tests/fuzz/clusterfuzz-testcase-minimized-bs4_fuzzer-5843991618256896.testcase
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bs4/tests/fuzz/clusterfuzz-testcase-minimized-bs4_fuzzer-5984173902397440.testcase
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bs4/tests/fuzz/clusterfuzz-testcase-minimized-bs4_fuzzer-6124268085182464.testcase
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bs4/tests/fuzz/clusterfuzz-testcase-minimized-bs4_fuzzer-6241471367348224.testcase
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bs4/tests/fuzz/clusterfuzz-testcase-minimized-bs4_fuzzer-6450958476902400.testcase
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bs4/tests/fuzz/clusterfuzz-testcase-minimized-bs4_fuzzer-6600557255327744.testcase
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bs4/tests/fuzz/crash-0d306a50c8ed8bcd0785b67000fcd5dea1d33f08.testcase
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bs4/tests/test_builder.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bs4/tests/test_builder_registry.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bs4/tests/test_css.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bs4/tests/test_dammit.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bs4/tests/test_docs.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bs4/tests/test_element.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bs4/tests/test_formatter.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bs4/tests/test_fuzz.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bs4/tests/test_html5lib.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bs4/tests/test_htmlparser.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bs4/tests/test_lxml.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bs4/tests/test_navigablestring.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bs4/tests/test_pageelement.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bs4/tests/test_soup.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bs4/tests/test_tag.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/bs4/tests/test_tree.py
